Bug 785845 - Drift detection scans do not run with default intervals
Drift detection scans do not run with default intervals
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.2
Unspecified Unspecified
urgent Severity urgent (vote)
: ---
: RHQ 4.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 761320
Blocks: jon30-sprint10/rhq43-sprint10 761709
  Show dependency treegraph
 
Reported: 2012-01-30 13:46 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 761320
Environment:
Last Closed: 2013-08-31 05:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-01-30 13:49:09 EST
It't not clear from the comments what the verification steps were for this issue, but I can guarantee it could only have been verified on master, so setting the target release appropriately and marking VERIFIED to match this status update on 761320.

mfoley@redhat.com	2011-12-12 11:10:54 EST	 Status	ON_QA	VERIFIED

Note You need to log in before you can comment on or make changes to this bug.